body{
	margin: 0;
	padding: 0;
	background-color: #d8d8d8;
}
.page{
	position: absolute;
	left: 50%;
	top: 0;
	width: 468px;
	height: 100%;
	margin: 0 -234px;
	border-spacing: 0;
	color: #797979;
}
.header{
	position: relative;
	width: 416px;
	margin: 0 auto;
	padding: 10px 0;
}
.header > img{
	float:left;
}
.header .title{
	padding: 24px 0 36px 120px;
	font-size: 40px;
}
.content{
	position: relative;
	border-radius: 3px;
	margin-bottom: 20px;
	overflow: hidden;
}
.container{
	float:left;
	width: 456px;
	margin-bottom: 20px;
	padding: 5px;
	border: 1px solid #b1b1b1;
	border-radius: 3px;
	text-align: center;
	background-color: #fff;
}
.bitcoinAddress{
	position: relative;
	height: 20px;
	font-size: 18px;
	text-align: center;
}
.logout{
	position: absolute;
	right: 1px;
	bottom: 7px;
}
.miner{
	position: relative;
	overflow: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.rates{
	position: relative;
	height: 80px;
}
.miner .button{
	position: absolute;
	left: 0;
	top: 0;
	width: 456px;
	height: 40px;
	padding: 20px 0;
	font-size: 30px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	z-index: 1;
	transition: opacity 0.7s cubic-bezier(0.19, 1, 0.22, 1);
	cursor: pointer;
}
.miner[status="stopped"] .button{
	color: #68f76e;
	opacity: 1;
}
.miner[status="running"] .button{
	color: #ff4f4f;
}
.miner[status="resting"] .button{
	color: #ffd24f;
	opacity: 1;
}
.rates:hover .button{
	opacity: 1;
}
canvas {
	border-bottom: 1px solid #c5c5c5;
}
.info{
	float: left;
	position: relative;
	width: 85px;
	height: 40px;
	padding-top:8px;
}
.info .label{
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 4px 0;
	font-size: 10px;
}
.info .text{
	position: relative;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
}
.info .text .measure{
	font-size: 60%;
}
.info.large{
	height: 48px;
	padding: 0;
	
}
.info.large .text{
	padding: 0;
	font-size: 34px;
}
.info .controls{
	position: absolute;
	top: 2px;
	font-size: 9px;
	color: #c5c5c5;
}
.info .controls.ar{
	right: -12px;
}
.info .controls.al{
	left: -12px;
}
.info .controls span{
	display: block;
	cursor: pointer;
}
.info .controls span:hover{
	color: #000;
}
.miner[status="running"] .controls.depend{
	display: none;
}
.miner .controls[hide]{
	display: none;
}
.info.balance{
	float:right;
	width: 220px;
	margin-right: 10px;
	text-align: right;
}
.transfer2Balance{
	display: block;
	position: absolute;
	left: 0;
	top: 5px;
	width: 100%;
	height: 28px;
	border-radius: 3px;
	font-size: 16px;
	line-height: 28px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fff;
	opacity: 0;
	z-index: 1;
	transition: opacity 0.7s cubic-bezier(0.19, 1, 0.22, 1);
	cursor: pointer;
}
.transfer2Balance:hover{
	opacity: 1;
}
.transfer2Balance[transfer]{
	background-color: rgba(31, 162, 41, 0.9);
	opacity: 1;
}
.checkbox{
	position: relative;
	top: 2px;
}
.checkbox input {
	position: absolute;
	opacity: 0;
	margin: 10px 0 0 20px;
	z-index: -1;
}
.checkbox_label {
	position: relative;
	padding: 0 0 0 36px;
	cursor: pointer;
}
.checkbox_label:before {
	content: '';
	position: absolute;
	left: 0;
	width: 36px;
	height: 20px;
	border-radius: 13px;
	background: #CDD1DA;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
	transition: .2s;
}
.checkbox_label:after {
	content: '';
	position: absolute;
	top: 2px;
	left: 2px;
	width: 16px;
	height: 16px;
	border-radius: 10px;
	background: #FFF;
	box-shadow: 0 2px 5px rgba(0,0,0,.3);
	transition: .2s;
}
.checkbox input:checked + .checkbox_label:before {
	background: #9FD468;
}
.checkbox input:checked + .checkbox_label:after {
	left: 18px;
}
.checkbox input:focus + .checkbox_label:before {
	box-shadow: inset 0 1px 1px rgba(0,0,0,.2);
}

.w22{
	width: 22px;
}
.w46{
	width: 46px;
}
.w100{
	width: 100px;
}
.miner .tr{
	text-align: right;
}
.miner .tl{
	text-align: left;
}
.referralLink{
	text-align: center;
	
}
.referralLink .info{
	width: 456px;
	height: 46px;
	padding: 0;
	font-size: 16px;
}
.referralLink .label{
	font-size: 12px;
}

.selectWithdraType{
	float:right;
	width: 222px;
	height:30px;
	margin-top: 5px;
	border: 1px solid #c5c5c5;

}
.selectWithdraType option{
	text-align: center;
}
.selectWithdraType:focus{
	border: 1px solid #c5c5c5;
}

.withdraw{
	float: right;
	width: 220px;
	margin-top: 5px;
	padding: 4px 0;
	border: 1px solid #c5c5c5;
	text-align: center;
	cursor: pointer;
	transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1);
}
.withdraw:hover{
	background-color: #78aeff;
	border: 1px solid #78aeff;
	color: #fff;
}
.referralsInfo{
	float:left;
	width: 217px;
	padding-right: 10px;
	border-right: 1px solid #c5c5c5;
}
.referralsInfo .info{
	width: 217px;
	padding: 0;
	text-align: right;
}
.referralsInfo .info .text{
	font-size: 24px;
}
.balanceInfo{
	float:right;
	width: 228px;
}
.FAQButton{
	position: absolute;
	left: 7px;
	bottom: 6px;
	cursor: pointer;
	z-index: 999;
}
.FAQ{
	display: none;
	position: absolute;
	//left: -470px;
	left: 0;
	top: 0;
	width: 468px;
	height: 100%;
	border: 0;
	background-color: rgba(255, 255, 255, .98);
	transition: opacity 0.7s cubic-bezier(0.19, 1, 0.22, 1);
	opacity: 0;
	z-index: 100;
}
.FAQ[visible]{
	display: block;
	opacity: 1;
}
.store {
	float:	right;
	display: block;
	position: relative;
	width: 141px;
	height: 40px;
	padding-left: 47px;
	padding-top: 10px;
	border: 1px solid #b1b1b1;
	border-radius: 3px;
	text-decoration: none;
	background-color: #fff;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.store:hover{
	background-color: #fff0a8;
}
.store:before {
	content: '';
	display: block;
	position: absolute;
	top: 14px;
	left: 15px;
	
	width: 24px;
	height: 24px;
}
.store.program:before {
	background-image: url(/application/views/style/images/program.png);
}
.store.extension:before {
	background-image: url(/application/views/style/images/chrome.png);
}
.store__first-line {
	display: block;
	font-size: 11px;
	line-height: 15px;
	color: #757575;
	font-weight: 300;
}
.store__second-line {
	display: block;
	font-size: 14px;
	line-height: 19px;
	color: #000;
	font-weight: 600;
	position: relative;
	top: -3px;
}
.lang{
	position:absolute;
	right: -26px;
	top: 48px;
	width: 60px;
	height: 28px;
	border: 1px solid #b1b1b1;
	border-radius: 3px;
	background-color: #fff;
}
.langItem{
	float: right;
	display: block;
	width: 51px;
	height: 28px;
	padding-left: 9px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 28px;
	text-decoration: none;
	text-transform: uppercase;
	color: #323232;
	cursor: pointer;
}
.langItem img{
	margin-right: 5px;
}
.langList{
	display: none;
	position: absolute;
	right: -1px;
	top: 35px;
	border: 1px solid #b1b1b1;
	border-radius: 3px;
	background-color: #fff;
}
.lang:focus {
	outline: 0;
}
.lang:focus .langList{
	display:block;
}
.langList:active{
	display:block;
}
.langList .langItem:hover{
	background-color: #5471ff;
	color: #fff;
}
.footer{
	position: relative;
	text-align: center;
	clear: both;
}

/*HINT*/
.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 115%;
    left: 50%;
    margin-left: -60px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #000000ad transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}
